<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">


    <link rel="stylesheet" href="{{url_for('view.static', filename='bootstrap/css/bootstrap.min.css')}}">
    <script src="{{url_for('view.static', filename='jquery/jquery-3.5.1.min.js')}}"></script>
    <script src="{{url_for('view.static', filename='bootstrap/js/bootstrap.min.js')}}"></script>
    <script src="{{url_for('view.static', filename='axios/axios.min.js')}}"></script>

    <link rel="stylesheet" href="{{url_for('view.static', filename='css/index.css')}}">


    <title>Flask - MVC</title>
</head>

<body>
    <header>
        <nav class="navbar navbar-light bg-light mb-4">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <h1>
                        Basic Model View Controller Archtecture with Flask
                    </h1>
                </a>
            </div>
        </nav>
    </header>
    <main class="container-fluid">
        <div class="page-title">
            <div class="input-group input-group-lg">
                <span class="input-group-text">Make a comment</span>
                <input type="text" class="form-control" aria-label="Make a comment" aria-describedby="make-comment"
                    id="make-comment">
                <button class="btn btn-outline-secondary" type="button" id="make-comment-button">Submit</button>
            </div>
        </div>
        <hr>
        <div class="container-fluid" id="comments">

        </div>
    </main>
    <footer class="footer">
        <div class="container">
            See more on <a href="https://gitlab.com/the-royal-scions/hello-world/python/clean_flask">gitlab</a>
        </div>
    </footer>
</body>


<script src="{{url_for('view.static', filename='js/index.js')}}"></script>

</html>